> ## Documentation Index
> Fetch the complete documentation index at: https://docs.boundlesspay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Banks

> Retrieves a list of Banks.



## OpenAPI

````yaml GET /transfers/banks/{countryCode}
openapi: 3.1.0
info:
  title: BoundlessPay API
  version: 1.0.0
servers: []
security: []
paths:
  /transfers/banks/{countryCode}:
    get:
      description: Retrieves a list of Banks.
      parameters:
        - name: countryCode
          in: path
          required: true
          schema:
            type: string
            example: NGA
      responses:
        '200':
          description: List of banks
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: Operation Successful
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        name:
                          type: string
                          example: 3line management Limited
                        code:
                          type: string
                          example: dyy10000001

````